@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'MyriadProRegular';
	src: url('myriadpro-regular-webfont.eot');
	src: local('☺'), url('myriadpro-regular-webfont.woff') format('woff'), url('myriadpro-regular-webfont.ttf') format('truetype'), url('myriadpro-regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	}

a:link {text-decoration: none; color:#0d00b2; color:#ff6600;}
a:visited {text-decoration: none; color:#ff6600;}
a:active {text-decoration: none}
a:hover {text-decoration: underline; color: red;}

.nohover a	{
	text-decoration:none;
	}

.nohover a:hover	{
	text-decoration:none;
	}

body {
	background-image1:url(../images/page_bground.jpg);
	margin: 0px;
	padding: 0px;
	background-repeat:repeat-x;
	}
	
p {
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:18px;
	color: #757887;
	color:#000000;
	line-height: 24px;
	padding-bottom1: 15px;
	letter-spacing1:-.05em;
	}
	
h1 {
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:30px;
	color: #313035;
	line-height: 42px;
	letter-spacing:-1px;
	
	}
	
.header_title {
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:30px;
	color: #313035;
	line-height: 36px;
	letter-spacing:-1px;
	text-transform:capitalize;
	}

h2 {
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:24px;
	color: #333333;
	color:#000000;
	text-shadow:#cccccc 1px 1px 0px;
	letter-spacing:-2px;
	}

h3 {
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:18px;
	color: #8f8f8f;
	color:#000000;
	line-height: 30px;
	letter-spacing:-1px;
	}
	
blockquote {
	background-image:url(../images/blockquote.png);
	background-repeat:no-repeat;
	width: 439px;
	height: 108px;
	margin: 0;
	padding: 20px 10px 10px 90px;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:16px;
	color: #3b3b3b;
	color:#000000;
	font-style:italic;
	letter-spacing:0;
	}
	
.quote_from {
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:12px;
	color: #757887;
	color:#000000;
	float: right;
	margin: 20px 20px 0 0;
	text-align:right;
	}
	
#wrapper {
	width: 960px;
	margin: 0 auto;
	}
	
#top_logo {
	width: 965px;
	margin: 12px 0 0 0;
	float: left;
	}
	
a img {
	border: none;
	}
	
#top_social {
	float: right;
	width: 130px;
	margin: 25px 0 0 0;
	}
	
#top_social ul.social li {
	display: inline;
	margin: 0 5px 0 0;
	padding:2px 0 0 0;
	}
	
#social {
	padding:20px 0 20px 0;
	}
	
#social img, img.a {
	padding:2px 0 0 0;
	}
	
#social a:hover {
	filter: gray;
	}
	
#header_area {
	width: 960px;
	min-height: 418px;
	clear: both;
	padding-top: 15px;
	}
	
#header_left {
	float: left;
	width: 600px;
	}
	
#header_right {
	padding:25px 0 0 25px;
	float: right;
	width: 330px;
	text-align: right;
	}
	
#cta_area {
	width: 620px;
	color: #fff;
	}
	
.cta_left {
	float: left;
	width: 360px;
	margin-top: 20px;
	}
	
.cta_left ul {
	margin:0;
	padding: 0;
	list-style:none;
	list-style-image:url(../images/check.png);
	list-style-position: inside;
	line-height: 36px;
	margin-left: 20px;
	}
	
.cta_left li {
	padding: 0 0 0 0;
	margin:0;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	color: #757887;
	color:#000000;
	font-size:18px;
	font-style1:italic;
	}
	
.cta_right {
	float: left;
	width: 240px;
	text-align: right;
	}
	
ul {
	margin:0;
	padding: 0;
	list-style:none;
	list-style-position: inside;
	line-height: 1.8em;
	list-style-type:disc;
	}
	
li {
	padding: 0 0 0 0;
	margin:0;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:18px;
	}
li a	{
	text-decoration1:none;
	color:#757887;
	color:#cc0000;
	}
.clear {
	margin: 0 0 40px 0;
	}
	
#footer_wrapper {
	clear: both;
	background-image:url(../images/footer_bground.jpg);
	background-repeat:repeat-x;
	min-height:275px;
	margin-top: 40px;
	background-color: #ededed;
	}
	
#footer_container {
	margin: 0 auto;
	width: 960px;
	}
	
#footer_left {
	float: left;
	width: 215px;
	margin-top: 70px;
	}

#footer_left3 {
	float: left;
	width: 300px;
	margin-top: 70px;
	}

#footer_left4 {
	float: left;
	width: 200px;
	margin-top: 70px;
	}

#footer_left2 {
	float: left;
	width: 200px;
	margin-top: 70px;
	margin-left: 30px;
	}
	
#footer_left2 ul {
	display: inline;
	margin: 0 5px 0 0;
	padding:20px 0 0 0;
	}
	
.social2 li {
	display: inline;
	margin: 0 5px 0 0;
	padding:20px 0 0 0;
	}
	
#footer_left2 li {
	display: inline;
	margin: 0 5px 0 0;
	padding:20px 0 0 0;
	}
	
#footer_right {
	float: right;
	width: 200px;
	margin-top: 90px;
	text-align:right;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:11px;
	color: #737373;
	}
	
#footer_bottom {
	margin: 0 auto;
	width: 960px;
}
	
.footer_heading {
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:20px;
	color: #808080;
	letter-spacing:-1px;
	padding-bottom: 5px;
	}
	
.copyright {
	float:left;
	clear: both;
	width: 960px;
	font-family:Helvetica, sans-serif;
	font-size:11px;
	color: #737373;
	padding-top: 7px;
	border-top: 1px solid #ffffff;
	margin-top:15px;
	}
	
.copyright a {
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:11px;
	color: #737373;
	text-decoration:underline;
	}

	
.highlight_box1 {
	display: block;
	float: left;
	margin: 9px 0 0 0;
	background-color: #f6f6f6;
	width: 620px;
}

.highlight_box1 p {
	display: block;
	color:#757887;
	color:#000000;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:14px;
	padding: 10px 10px 10px 20px;
	}
	
.highlight_box1_title {
	display: block;
	margin: 0px;
	padding: 10px 10px 10px 20px;
	background-color: #B75932;
	background1:url("../new/img/megamenu-bg.png") repeat-x;
	color:#f0f0f0;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:24px;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	font-style1:italic;
	font-weight:bold;
	}
	
.full_width {
	width: 960px;
	text-align:center;
	clear: both;
	padding-top: 30px;
	}
	
.quote_header {
	color: #B75932;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:30px;
	}
	


/***********************************************************************************************************************
 STYLES FOR TWITTER FEED
************************************************************************************************************************/

.tweet, .query {
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	line-height:1.5em; 
	}
.tweet a {
	color:#737373;
	}
.tweet a:hover	{
	color:red;
	text-decoration:underline;
	}

.tweet .tweet_list, .query .tweet_list {
    list-style-type: none;
	}
	
.tweet .tweet_list .awesome, .tweet .tweet_list .epic, .query .tweet_list .awesome, .query .tweet_list .epic {
      text-transform: uppercase; }
	  
.tweet .tweet_list li, .query .tweet_list li {
      overflow-y: auto;
      overflow-x: hidden;
      padding: 0;
	  font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:12px;
	color:#737373;
	border-bottom: none;
	border-top: none;
	list-style:none;
	margin-bottom:10px;
	padding-top:0px;
	padding-bottom:10px;
	}
	  
.tweet .tweet_list li a, .query .tweet_list li a {
        color: #2d78d2; 
		}
	  
.tweet .tweet_list .tweet_avatar, .query .tweet_list .tweet_avatar {
      padding-right: .5em;
      float: left; 
	  }
	  
.tweet .tweet_list .tweet_avatar img, .query .tweet_list .tweet_avatar img {
        vertical-align: middle;
		padding:0 10px 0 0;}
		
.tweet .tweet_first {
	padding: 0;}
	
.tweet-button_container {
	margin-bottom: 20px;}
	

/***********************************************************************************************************************
 STYLES FOR Tipsy Rollovers JS tip effects original
************************************************************************************************************************/

  .tipsy { padding: 5px; font-size: 14px; opacity: 1.0; filter: alpha(opacity=100); background-repeat: no-repeat;  background-image: url(../images/tipsy.gif); margin-top: 10px; 	color:#1F242F; font-family:MyriadProRegular, Helvetica, sans-serif; }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: #B75932; color: white; max-width: 200px; text-align: center; }
  .tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center;}
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }

/***********************************************************************************************************************
 STYLES FOR TABBED AREA
************************************************************************************************************************/


ul.tabs {
	margin: 40px 0 0 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	width: 100%;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:20px;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: .05em;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background1: #ededed;
	background1: #D9D8D8;
	background1:#eeeeee;
	background:ffffff;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	margin-right: 1px;
}

ul.tabs li a {
	text-decoration: none;
	color: #000;
	color1:#ffffff;
	display: block;
	font-size: 1.0em;
	padding: 1px 20px;
	outline: none;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:18px;
	border:1px solid #aaaaaa;
	font-weight:bold;
}
ul.tabs li a:hover {
	background: #B75932;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	color: #fff;
}


html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #B75932;
	color: #fff;
}

ul.tabs li.active a {
	background: #B75932;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	color: #fff;
}

html ul.tabs li.active a:hover {
	background: #B75932;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	color: #ffffff;
}

.tab_container {
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; 
	width: 100%;
	background: #fcfcfc;
	border: 1px solid #d8d8da;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}

.tab_header {
	color: #B75932;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:24px;
	}
	
.tab_left {
	width: 550px;
	float: left;
	}

.ingredients ul li {
	line-height:35px;
	}
	
.tab_left p {
	color: #757887;
		color:#000000;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size1:14px;
	line-height1: 20px;
	}
	
.tab_right {
	width: 350px;
	float: right;
	text-align: right;
	}
	
.tab_right p {
	color: #757887;
		color:#000000;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:14px;
	line-height: 20px;
	}
	
.tab_container ul {
	margin:0;
	padding: 0;
	list-style:disc;
	list-style-image1:url(../images/check.png);
	list-style-position: inside;
	line-height: 36px;
	margin-left: 0px;
	}
	
.tab_container li {
	padding: 0 0 0 0;
	margin1:0 0 0 -20px;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	color: #757887;
		color:#000000;
	font-size:18px;
	font-style:normal;
	line-height:24px;
	}
	
/*
=======================================================================
	News Ticker
=======================================================================
*/

.tickertitle {
	float: left;
	width:930px;
	text-align:left;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	background-image:url(http://sweetpurityorganics.com/images/ticker_bground.gif);
	background-position:top left;
	background-repeat:no-repeat;
	min-height: 35px;
	padding-top: 10px;
	margin: 0px;
	}
	
.quote_area {
	background-image:url(../images/bottom_large_quote.gif);
	background-repeat:no-repeat;
	min-height: 140px;
	}
	
.ticker {
	}
	
#news_div {
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:18px;
	color:#757887;
		color:#000000;
	line-height: 24px;
	width: 660px;
	margin-left: 145px;
	}
	
#news_div ul{
	list-style:none;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:18px;
	color:#757887;
		color:#000000;
	line-height: 24px;
	}
	
#news_div li{
	list-style:none;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:18px;
	color:#757887;
		color:#000000;
	line-height: 24px;
	padding-top: 30px;
	min-height: 80px;
	}
	
#news_div li a{
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:18px;
	line-height: 24px;
	color:#a14933;
	text-decoration:none;
	}
	
#news_div li a:hover{
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:18px;
	color:#757887;
	color:#cc0000;
	line-height: 24px;
	text-decoration:underline;
	}



/* new */
.home-splash	{
	float:left; 
	margin:5px 10px 0px 0;
	padding:0; 
	border:3px solid orange; 
	width:300px;
	height:300px;
	}
.fda {
    border: 1px solid #CCCCCC;
    font-family: arial;
    font-size: 11px;
    margin: 90px auto -40px;
    padding: 10px;
    width: 970px;
	color:#757887;
	}
.image-articles	{
	float:right; 
	margin:0 0 25px 25px;
	padding1:20px 0 25px 25px;
	}
.image-articles-border	{
	float:right; 
	margin:34px 0 20px 40px;
	padding1:0 0 25px 25px;
	border: 3px solid #F1F1F1;
	}
/* no links */
a.nolink  {
	text-decoration: none; 
	color: #000000;
	cursor:text;
	}
.header-style	{
	clear:both; 
	margin:25px 0 0px 0;
	padding:10px 0 0 0;
	}
*+html .header-style {  /* for IE7 */ 
	clear:both; 
	margin:10px 0 0px 0;
	padding:0px 0 40px 0;
	}

 /* ingredients popup styling */
.ingredients-title	{
	font-size:20px;
	line-height:21px;
	margin:5px 0 0 0;
	color:#E46F3E;
	text-transform:capitalize;
	}
.ingredients-description	{
	font-size:16px;
	line-height:19px;
	margin:8px 0 0 0;
	}